package com.zjrs.zwnw.bsdb.dto;

import jakarta.validation.constraints.NotBlank;

public class DbglPublishDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @NotBlank(message = "督办事项流水号不能为空")
    private String  rsbsdbdbsxlsh;

    @NotBlank(message = "督办事项发布状态不能为空")
    private String  rsbsdbfbzt;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getRsbsdbfbzt() {
        return rsbsdbfbzt;
    }

    public void setRsbsdbfbzt(String rsbsdbfbzt) {
        this.rsbsdbfbzt = rsbsdbfbzt;
    }
}
